Estás trabajando sin conexión, espera a que vuelva la conexión a Internet

Outlook delegar característica en distintas versiones de Microsoft Outlook y Outlook para Mac

IMPORTANTE: Este artículo ha sido traducido por un software de traducción automática de Microsoft (http://support.microsoft.com/gp/mtdetails) en lugar de un traductor humano. Microsoft le ofrece artículos traducidos por un traductor humano y artículos traducidos automáticamente para que tenga acceso en su propio idioma a todos los artículos de nuestra base de conocimientos (Knowledge Base). Sin embargo, los artículos traducidos automáticamente pueden contener errores en el vocabulario, la sintaxis o la gramática, como los que un extranjero podría cometer al hablar el idioma. Microsoft no se hace responsable de cualquier imprecisión, error o daño ocasionado por una mala traducción del contenido o como consecuencia de su utilización por nuestros clientes. Microsoft suele actualizar el software de traducción frecuentemente.

924470
Resumen
Cuando se utiliza la función de delegado en Microsoft Outlook, se recomienda que el administrador y todos los delegados que utilice Microsoft Office Outlook 2007 Service Pack 2 (SP2) o una versión posterior, y esto incluye Microsoft Outlook 2010, Outlook 2013 y 2016 de Outlook. Además, si se utilizan clientes Macintosh, a continuación, Outlook 2016 para Mac o Microsoft Outlook para Mac 2011 debe utilizarse. El administrador y el delegado no impide ejecutan versiones anteriores de Outlook o Entourage. Sin embargo, se recomienda encarecidamente que tal un período superpuesto que combina las versiones anteriores al Service Pack 2 de Outlook 2007 o Entourage 2008 mantenerse lo más breve posible.
Más información
Aunque Outlook y Outlook para Mac no pueden detectar si el administrador y el delegado utilizan versiones anteriores de los clientes de correo electrónico, se recomienda que el administrador y todos los delegados utilicen Outlook 2016, 2013 de Outlook, Outlook 2010, Outlook 2007 SP2 (o una versión posterior), 2016 de Outlook para Mac o Outlook para Mac 2011. Al hacerlo, mejorar la confiabilidad de calendario. Reconocemos que los usuarios que no se pueden actualizar a la misma versión de Outlook al mismo tiempo que deba ejecutar en un entorno mixto que combina las versiones anteriores de Outlook o Entourage. Sin embargo, debe limitar esta topología mixta a un breve momento durante un período de actualización (aproximadamente dos meses). El primer paso para solucionar problemas si tiene problemas de confiabilidad de calendario, implementar las versiones más recientes, con el apoyo de los clientes para el administrador y todos sus delegados. A continuación, determine si el problema persiste antes de seguir los pasos de solución de problemas adicionales.

Nota: Compatibilidad con Microsoft Entourage 2004 para Mac terminado el 10 de enero de 2012 y el soporte técnico de Microsoft Entourage 2008 para Mac se terminaron el 9 de abril de 2013. Para obtener más información acerca de Microsoft Office 2004 para Mac y Microsoft Office 2008 para Mac, consulte elDirectiva de ciclo de vida de soporte técnico de Microsoft.

En versiones anteriores de Outlook, como Outlook 2003 y Outlook 2002, el administrador y los delegados pueden utilizar diferentes versiones de Outlook. Por ejemplo, los delegados pueden utilizar Outlook 2002, y el administrador puede utilizar Outlook 2003. Sin embargo, no recomendamos esta configuración.

Requisitos del cliente de correo electrónico de MAC basados en versiones de Exchange Server

Si el administrador o el delegado está utilizando Microsoft Exchange Server 2003, Entourage 2008 se requiere. Si el administrador y los delegados tienen buzones en Exchange Server 2007 o versiones posteriores, se admite Outlook para Mac 2011constituye.

Importante: Los clientes de Entourage no se pueden conectar con un mailboxon de Exchange Server 2007 o Exchange Server 2010 para la asignación de derechos de delegado a menos que existan de carpetas públicas en la organización de Exchange. Si no existen las carpetas públicas en la organización de Exchange 2007, utilice uno de las siguientes soluciones:
  • Agregar un almacén de carpetas públicas a Exchange Server.Para obtener más información, haga clic en el siguiente número de artículo para verlo en Microsoft Knowledge Base:
    924625 Cuando utiliza Outlook con un buzón de Exchange 2007, no se puede conectar a Exchange 2007 y recibirá un mensaje de error
  • Mover el delegado y el administrador a 2016 de Outlook, Outlook 2013, Outlook 2010 o Outlook 2007 SP2 (o versiones posteriores). 2013 de Outlook, Outlook 2010 y Outlook 2007 no requieren carpetas públicas para tener acceso a un buzón en Exchange Server 2007 (o una versión posterior).

Advertencia: este artículo se ha traducido automáticamente

Propiedades

Id. de artículo: 924470 - Última revisión: 09/23/2015 05:17:00 - Revisión: 4.0

  • Outlook 2016
  • Microsoft Outlook 2013
  • Microsoft Outlook 2010
  • Microsoft Office Outlook 2007
  • Microsoft Outlook 2016 for Mac
  • Outlook para Mac para Office 365
  • Microsoft Outlook 2011 for Mac
  • Microsoft Entourage 2008 for Mac
  • Microsoft Entourage 2004 for Mac
  • kbexpertisebeginner kbhowto kbinfo kbmt KB924470 KbMtes
Comentarios